@charset "utf-8";
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
#main .bgBox {
	margin-top: 7rem;
	padding: 10.2rem 0 10rem;
	border-radius: 20rem 0 0 0;
	background: url(../img/career/hrdevelopment/icon04.png) no-repeat center top / 12rem,linear-gradient(96deg, rgba(248, 226, 160, 0.2) 0%, rgba(241, 218, 147, 0.2) 100%);
}
#main .newStaffDl .subBox .photo img,
#main .bgBox .photoBox img {
	width: 100%;
}
#main .bgBox .innerBox {
	margin-bottom: 5rem;
	padding: 8rem;
	border-radius: 2rem;
	background: #FFF;
}
#main .bgBox .innerBox:last-child {
	margin-bottom: 0;
}
#main .bgBox .inner01 {
	padding: 8rem 9rem 8rem 7rem;
}
#main .newStaffDl {
	align-items: flex-start;
	row-gap: 3rem;
	position: relative;
	z-index: 1;
}
#main .newStaffDl::before {
	width: 0.3rem;
	height: 100%;
	content: "";
	position: absolute;
	left: 7.4rem;
	top: 0;
	background: url(../img/common/line_icon02.png) repeat-y center top / 100%;
	z-index: -1;
}
#main .newStaffDl dt {
	width: 15rem;
	min-height: 8rem;
	color: #E6002D;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.6;
	border-radius: 10rem;
	letter-spacing: 0.05em;
	border: 0.4rem solid #E6002D;
	background: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .newStaffDl dd {
	width: 67rem;
	border-radius: 1rem;
	overflow: hidden;
}
#main .newStaffDl .text {
	min-height: 8rem;
	padding: 1rem 4rem;
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 700;
	display: flex;
	align-items: center;
	background: rgba(230, 0, 45, 0.10);
}
#main .newStaffDl .subBox {
	margin-top: 0.5rem;
	padding: 4rem ;
	display: flex;
	justify-content: space-between;
	gap: 3rem;
	border-radius: 0 0 1rem 1rem;
	border-right: 1px dashed #AAA;
	border-bottom: 1px dashed #AAA;
	border-left: 1px dashed #AAA;
}
#main .newStaffDl .subBox .photo {
	width: 20rem;
	overflow: hidden;
	border-radius: 2rem 0;
}
#main .newStaffDl .subBox .textBox {
	flex: 1;
	text-align: justify;
}
#main .newStaffDl .subBox p {
	line-height: 1.6;
}
@media all and (max-width: 896px) {
	#main .headLine02 {
		margin-bottom: 3.4rem;
	}
	#main .bgBox {
		padding: 5rem 0;
		margin-top: 4.3rem;
		border-radius: 7rem 0 0 0;
		background-size: 9rem,100%;
	}
	#main .bgBox .innerBox {
		padding: 3.1rem 3rem 3rem;
		border-radius: 1rem;
	}
	#main .newStaffDl {
		row-gap: 2rem;
	}
	#main .newStaffDl dt {
		width: 5rem;
		min-height: inherit;
		height: 8rem;
		border-width: 2px;
		font-size: 1.4rem;
		writing-mode: vertical-rl;
		text-orientation: upright;
		white-space: nowrap; 
	}
	#main .newStaffDl dt span {
		 text-combine-upright: all;
		 letter-spacing: 0.05em;
	}
	#main .newStaffDl dd {
		width: calc(100% - 6rem);
		border-radius: 0.5rem 0.5rem 0 0;
	}
	#main .newStaffDl .text {
		padding: 1rem 2rem;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	#main .newStaffDl .subBox {
		padding: 1rem 1.9rem 2rem;
		display: block;
	}
	#main .newStaffDl .subBox .photo {
		margin-bottom: 0.8rem;
		width: auto;
		border-radius: 1rem 0;
	}
	#main .newStaffDl::before {
		width: 2px;
		left: 2.4rem;
	}
}
#main .education .headLine03 {
	padding: 0.6rem 2rem;
	border-style: dashed;
	font-size: 2.4rem;
}
#main .education .inner02 {
	padding: 5.8rem 7.5rem 7rem;
}
#main .education .headLine05 {
	padding: 6.2rem 0 3.6rem;
	font-size: 2.4rem;
	background-image: url(../img/career/hrdevelopment/icon02.png);
	background-size: 7.4rem;
}
#main .education .headLine05.head {
	padding-top: 6.6rem;
	background-image: url(../img/career/hrdevelopment/icon03.png);
}
#main .education .headLine05 span::after {
	box-sizing: border-box;
	border-bottom: 1px dashed #000;
	background: none;
}
#main .education .heading {
	margin-bottom: 1.3rem;
	color: #E6002D;
	font-size: 2rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
#main .education .imgBox {
	margin-bottom: 3.1rem;
	gap: 7rem;
	text-align: justify;
	align-items: flex-start;
}
#main .education .imgBox:last-child {
	margin-bottom: 0;
}
#main .education .imgBox .photoBox {
	margin-top: 5.3rem;
	width: 39rem;
	border-radius: 2rem 0;
	overflow: hidden;
}
#main .education .imgBox .textBox {
	flex: 1;
}
#main .education .imgBox .textBox01 {
	margin-top: 5.3rem;
	padding: 1px 4rem 2.7rem;
	width: 39rem;
	border-radius: 1rem;
	border: 1px dashed #000;
}
#main .education .imgBox .textBox01 h4 {
	margin: -1.3rem auto 2rem;
	padding: 0 1.9rem;
	width: fit-content;
	background: #fff;
	font-weight: 700;
	letter-spacing: 0.05em;
}
#main .education .imgBox .textList li {
	padding-left: 2.7rem;
	line-height: 1.8;
	text-indent: -1.6rem;
	letter-spacing: 0.05em;
}
#main .education .imgBox .textList li::before {
	margin-right: 0.6rem;
	content: "●";
	font-size: 1rem;
	font-weight: 700;
	vertical-align: 0.2rem;
}
@media all and (max-width: 896px) {
	#main .education .content {
		margin: 0 3rem;
	}
	#main .education .headLine03 {
		margin-bottom: 2.1rem;
		font-size: 1.8rem;
	}
	#main .education .scrollBox {
		margin-right: -3rem;
		padding-right: 3rem;
		overflow-x: auto;
		position: relative;
	}
	#main .education .scrollBox img {
		width: 100%;
		min-width: 60rem;
	}
	.scroll-hint-text {
		margin-top: 0.2rem;
	}
	.scroll-hint-icon {
		padding-top: 0.7rem;
		height: 7.5rem;
		top: 50%;
		left: calc(50% - 1.5rem);
		font-weight: 700;
		border-radius: 0.5rem;
		transform: translate(-50%,-50%);
		background: rgba(230, 0, 45, 0.95);
		box-shadow: 0 0 0.5rem 0.5rem rgba(0, 0, 0, 0.05);
	}
	.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
		opacity: 1;
	}
	.scroll-hint-icon-wrap.is-active .scroll-hint-icon::after {
		opacity: 0;
	}
	.scroll-hint-icon-wrap.is-active .scroll-hint-icon::before {
		width: 2.5rem;
		background-image: url(../img/career/hrdevelopment/icon01.png);
	}
	#main .education .scrollBox .pointer img {
		width: 2.5rem;
		min-width: inherit;
	}
	#main .education .scrollBox .pointer span {
		display: block;
		font-size: 1rem;
	}
	#main .education .inner02 {
		padding: 2.9rem 3rem 3rem;
	}
	#main .education .headLine05 {
		padding: 4.4rem 0 2.1rem;
		background-size: 5.2rem;
		font-size: 1.8rem;
	}
	#main .education .headLine05.head {
		padding-top: 4.6rem;
	}
	#main .education .heading {
		margin-bottom: 0.9rem;
		font-size: 1.6rem;
		text-align: left;
	}
	#main .education .imgBox {
		display: block;
	}
	#main .education .imgBox .photoBox {
		margin-top: 2rem;
		width: auto;
		border-radius: 1rem 0;
	}
	#main .education .imgBox .textBox01 {
		margin: 1.4rem 0 3.1rem;
		padding: 1px 1.4rem 1.8rem;
		width: auto;
		border-radius: 0.5rem;
	}
	#main .education .imgBox .textList li::before {
		font-size: 0.8rem;
	}
	#main .education .headLine05 span::after {
		border-bottom-style: dotted;
	}
}
/* license */
#main .license {
	padding-top: 8rem;
}
#main .license .bgBox {
	padding-bottom: 0;
}
#main .license .imgBox {
	margin-bottom: 6.6rem;
	align-items: flex-start;
}
#main .license .imgBox .photoBox {
	width: 37rem;
	border-radius: 2rem 0;
	overflow: hidden;
}
#main .license .subTab {
	width: 40rem;
}
#main .license table {
	width: 100%;
	border-collapse: collapse;
}
#main .license th,
#main .license td {
	text-align: center;
	vertical-align: middle;
	line-height: 1.4;
	letter-spacing: 0.05em;
	border-right: 1px dashed #aaa;
	border-bottom: 1px dashed #aaa;
}
#main .license th:last-child,
#main .license td:last-child {
	width: 22rem;
	border-right: none;
}
#main .license th {
	padding: 1.4rem 0;
	font-weight: 700;
	border-bottom: none;
	background: rgba(230, 0, 45, 0.10);
}
#main .license td {
	padding: 1.2rem 0;
}
#main .license td p {
	min-height: 4.5rem;
	line-height: 1.4;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#main .comFaqDlBox dt {
	padding: 1.2rem 5rem 1rem;
	min-height: 9rem;
	font-size: 2.2rem;
	color: #fff;
	line-height: 1.4;
	border-radius: 2rem 2rem 0 0;
	background: #E6002D;
	gap: 2.5rem;
}
#main .comFaqDlBox dt::before,
#main .comFaqDlBox dt::after {
	display: none;
}
#main .comFaqDlBox .en {
	color: #fff;
	font-size: 3.6rem;
}
#main .comFaqDlBox dl {
	margin-bottom: 4rem;
}
#main .comFaqDlBox dl:last-child {
	margin-bottom: 0;
}
#main .license .comFaqDlBox dd {
	padding: 4.5rem 6rem 6rem;
	display: block;
	border-style: dashed;
	border-color: #000;
	border-radius: 0 0 2rem 2rem;
}
#main .license .imgList li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
}
#main .license .imgList li + li {
	margin-top: 3rem;
}
#main .license .imgList .photo {
	width: 10rem;
	aspect-ratio: 1/1;
	border-radius: 100%;
	background: #FCE5EA;
}
#main .license .imgList .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .license .imgList .text {
	flex: 1;
	text-align: justify;
}
#main .license .imgList p {
	line-height: 1.8;
}
@media all and (max-width: 896px) {
	#main .license {
		padding-top: 5rem;
	}
	#main .license p {
		text-align: justify;
	}
	#main .license .content {
		margin: 0 3rem;
	}
	#main .license th:last-child,
	#main .license td:last-child {
		width: 50.5%;
	}
	#main .license th {
		padding: 1.2rem 0;
	}
	#main .license td p {
		min-height: 4rem;
	}
	#main .license .subTab {
		margin-bottom: 2rem;
		width: 100%;
	}
	#main .license .imgBox {
		margin-bottom: 3rem;
	}
	#main .license .imgBox .photoBox {
		width: 100%;
		border-radius: 1rem 0;
	}
	#main .comFaqDlBox {
		margin: 0;
	}
	#main .comFaqDlBox dt {
		padding: 1.5rem 2rem;
		font-size: 1.8rem;
		gap: 1.3rem;
		line-height: 1.4;
		border-radius: 1rem 1rem 0 0;
	}
	#main .comFaqDlBox .en {
		font-size: 2.6rem;
	}
	#main .license .imgList li {
		display: block;
	}
	#main .license .imgList .photo {
		margin: 0 auto 1.5rem;
		width: 7rem;
	}
	#main .comFaqDlBox dl {
		margin-bottom: 2rem;
	}
	#main .license .comFaqDlBox dd {
		padding: 3.1rem 3rem 2.1rem;
		border-radius: 0 0 1rem 1rem;
	}
	#main .license .imgList li + li {
		margin-top: 2rem;
	}
}